<?xml version='1.0'?>

<reference anchor='RFC1117'>

<front>
<title abbrev='Internet Numbers'>Internet numbers</title>
<author initials='S.' surname='Romano' fullname='Sue Romano'>
<organization>SRI International, Network Information Systems Center</organization>
<address>
<postal>
<street>333 Ravenswood Avenue</street>
<street>EJ217</street>
<city>Menlo Park</city>
<region>CA</region>
<code>94025</code>
<country>US</country></postal>
<phone>+1 415 859 5539</phone>
<email>SUE@NIC.DDN.MIL</email></address></author>
<author initials='M.' surname='Stahl' fullname='Mary Stahl'>
<organization>SRI International, Network Information Systems Center</organization>
<address>
<postal>
<street>333 Ravenswood Avenue</street>
<street>EJ296</street>
<city>Menlo Park</city>
<region>CA</region>
<code>94025</code>
<country>US</country></postal>
<phone>+1 415 859 4775</phone>
<email>STAHL@NIC.DDN.MIL</email></address></author>
<author initials='M.' surname='Recker' fullname='Mimi Recker'>
<organization>SRI International, Network Information Systems Center</organization>
<address>
<postal>
<street>333 Ravenswood Avenue</street>
<street>EJ268</street>
<city>Menlo Park</city>
<region>CA</region>
<code>94025</code>
<country>US</country></postal>
<phone>+1 415 859 2110</phone>
<email>Mimi@NIC.DDN.MIL</email></address></author>
<date month='August' day='1' year='1989' /></front>

<seriesInfo name='RFC' value='1117' />
</reference>
